A.sobreazul:link {
        FONT-SIZE: 12px; COLOR: #FFDD65; TEXT-DECORATION: none
}
A.sobreazul:visited {
        FONT-SIZE: 12px; COLOR: #FFDD65; TEXT-DECORATION: none
}
A.sobreazul:active {
        FONT-SIZE: 12px; COLOR: #FFDD65; TEXT-DECORATION: none
}
A.sobreazul:hover {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFDD65;
        TEXT-DECORATION: underline
}
A.sobrebrg:link {
        FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebrg:visited {
        FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebrg:active {
        FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebrg:hover {
        FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #000080;
        TEXT-DECORATION: underline
}
A.sobrebr:link {
        FONT-SIZE: 12px; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebr:visited {
        FONT-SIZE: 12px; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebr:active {
        FONT-SIZE: 12px; COLOR: #000080; TEXT-DECORATION: none
}
A.sobrebr:hover {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000080;
        TEXT-DECORATION: underline
}
A.ni:link {
        FONT-SIZE: 12px; COLOR: #FFCC33; TEXT-DECORATION: none
}
A.ni:visited {
        FONT-SIZE: 12px; COLOR: #FFDD65; TEXT-DECORATION: none
}
A.ni:active {
        FONT-SIZE: 12px; COLOR: #FFDD65; TEXT-DECORATION: none
}
A.ni:hover {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFDD65;
        TEXT-DECORATION: underline
}
A.menui:link {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menui:visited {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menui:active {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menui:hover {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000080;         TEXT-DECORATION: none
}



A.menu:link {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: yellow; TEXT-DECORATION: none
}
A.menu:visited {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: yellow; TEXT-DECORATION: none
}
A.menu:active {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: yellow; TEXT-DECORATION: none
}
A.menu:hover {
        FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: yellow;         TEXT-DECORATION: underline
}

.btfoot {
background-color: #000099;
COLOR: yellow;
}

A.corpo:link {
        COLOR: #000080; TEXT-DECORATION: none
}
A.corpo:visited {
        COLOR: #000080; TEXT-DECORATION: none
}
A.corpo:active {
        COLOR: #000080; TEXT-DECORATION: none
}
A.corpo:hover {
        COLOR: #000080; TEXT-DECORATION: underline
}
A.corpo:hover {
        COLOR: #000080; TEXT-DECORATION: underline
}
A.seccoes:link {
        COLOR: #ffffff; TEXT-DECORATION: none
}
A.seccoes:visited {
        COLOR: #ffffff; TEXT-DECORATION: none
}
A.seccoes:active {
        COLOR: #ffffff; TEXT-DECORATION: none
}
A.seccoes:hover {
        COLOR: #ffae00; TEXT-DECORATION: underline
}
A.seccoes:hover {
        COLOR: #ffae00; TEXT-DECORATION: underline
}
A.inv:link {
        COLOR: #ffffff; TEXT-DECORATION: none; display: none
}
A.inv:visited {
        COLOR: #ffffff; TEXT-DECORATION: none; display: none
}
A.inv:active {
        COLOR: #ffffff; TEXT-DECORATION: none; display: none
}
A.inv:hover {
        COLOR: #fffff; TEXT-DECORATION: none; display: none
}

input, textarea, select{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial,sans-serif;
        border:1px solid #000000;
        COLOR: #000000;
        background-color:#ffffff;
}

a:link        {color: #333333; font-weight: bold; text-decoration: none}

a:visited {color: #333333; font-weight: bold; text-decoration: none}

a:hover        {color: #203763; font-weight: bold  ; text-decoration: underline}

a:active {color: #203763; font-weight: bold ; text-decoration: underline}


a.loginbox_href:link        {color: #ffffff; font-weight: bold; text-decoration: none}

a.loginbox_href:visited {color: #ffffff; font-weight: bold; text-decoration: none}

a.loginbox_href:hover        {color: #ffffff; font-weight: bold  ; text-decoration: underline}

td {font-family: Geneva, Arial, Helvetica, san-serif;        font-size: 12px;color: #000000 }

#LOG_IN, #BOOK, #REGISTER, #CALCULATE {
        color: #000000;
        background-color: #FF9900;
        border-bottom:thin solid #000000;
        border-right:thin solid #000000;
        border-top:thin solid #FF9900;
        border-left: thin solid #FF9900;
        font-size:11px;
        font-family:Helvetica,sans-serif;
        font-weight:bold;
}

#LOG_IN, #SEARCH {
        color: #000000;
        background-color: white;
        border-bottom:thin solid #000000;
        border-right:thin solid #000000;
        border-top:thin solid #000000;
        border-left: thin solid #000000;
        font-size:11px;
        font-family:Helvetica,sans-serif;
        font-weight:bold;
}


.caixalogin {
        background-color: #C0E6F0;
}

.caixasearch {
        background-color: #68BBD0;
}

.linefeed {
        background-color: #FF9900;
}

.price {
        color: #A4241B;
        font-size:18px;
        font-weight:bold;
}

.error {
        color: #A4241B;
        font-size:12px;
        font-weight:bold;
}

.price_libra {
        color: #1F2587;
        font-size:16px;
        font-weight:bold;
}

.results {
        color: #FF9900;
        font-family:Arial,sans-serif;
        font-weight:bold;
}

.text_explicative {
        color: #A4241B;
        font-family:Arial,sans-serif;
        font-weight:bold;        
        font-size: 18px;        
}

.group_title {
        background-color: #eeeeee;
        font-size: 16px;
        color: #000000;
        font-weight:bold;
}

.email_me_title {
        background-color: #eeeeee;
        color: #000000;
        font-weight:bold;
}


